#banner {
	text-align: center;
	padding: 5px 10px 5px 10px;
	background:#C9D3BF; /* TBC: background color */
}

#banner .equal {
	display:table;
	border-collapse:separate;
	width:100%;
}

#banner .row {
	display:table-row;
}

#banner .row div {
	display:table-cell;
}

#banner .row div.left  {
	width:25%;
	vertical-align: middle;
}

#banner .row div.left img {
	float:left;
	border: 1px solid #662525;	/* picture border color */
	height: 60px;
	width: 50px;
	color: #000000;
	background-color: #000000;
	margin: 0px 1px 0px 1px;
	filter:alpha(opacity=80);
	opacity:0.80;
}

#banner .row div.left img:hover {
	filter:alpha(opacity=100);
	opacity:1.0;
}

#banner .row div.center  {
	width:50%;
	vertical-align: middle;
}

#banner .row div.center h1  {
	color: #E34429;	/* TBC: banner title color */
	font-family:serif,arial,verdana,helvetica,sans-serif;
	font-style:italic;
	font-weight:bold;
	font-size:180%;
}

#banner .row div.right  {
	padding: 10px 0px 0px 0px;
	vertical-align:middle;
	float: right;
	font-family:helvetica,arial,verdana,helvetica,sans-serif;
	font-size:80%;
}

#banner .subTitle {
	color: #B3341F;	/* TBC: subTitle color */
	font-size:90%;
	font-style:italic;
	font-weight:bold;
	padding-top: 5px;
}

#banner .space {
	padding: 5px 0px 0px 0px;
}
